.product_list_page {
    background-color: #faf9f9;
}

.product_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 90px;
}

.product_wrap .product_sidebar {
    width: 330px;
    margin-right: 55px;
    /* background: #fbfbfb; */
    position: sticky;
    top: 0;
    align-self: flex-start;
    z-index: 1;
}

.product_wrap .product_listing_wrapper {
    width: calc(100% - 385px);
    padding-left: 0;
}

.pr_banner {
    background-color: rgb(0 0 0 / 30%);
    position: relative;
    min-height: 190px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 50px;
}

.pr_banner img {
    mix-blend-mode: multiply;
    z-index: 0;
}

.pr_banner .sechead_lg {
    margin-bottom: 0;
}

.inpg {
    padding: 0px 0 80px;
}

.pr_wc_left p,
.woocommerce .woocommerce-result-count {
    font-size: 14px;
    letter-spacing: 0.28px;
    font-weight: 400;
    color: #0D141A;
}

.product-wc-header {
    display: flex;
    padding: 0;
    justify-content: space-between;
    margin: 0 0 20px 0;
    flex-wrap: wrap;
}

.pr_wc_right {
    width: 300px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.pr_wc_left {
    width: calc(100% - 300px);
}

.woocommerce .woocommerce-ordering select {
    font-size: 14px;
    letter-spacing: 0.28px;
    color: #0D141A;
    font-weight: 400;
    line-height: 18px;
    border: 1px solid #ababab;
    min-width: auto;
    padding: 4px 5px;
    height: 30px;
    background: url(../images/select-arrow.svg)no-repeat right 10px top 11px #faf9f9;
    width: 120px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.woocommerce .woocommerce-ordering span {
    color: #0D141A;
    font-size: 14px;
    letter-spacing: 0.28px;
    line-height: 30px;
    margin: 0 10px 0 0;
    font-weight: 600;
}

.view-listing a {
    height: 30px;
    width: 50px;
    border: 1px solid #E5E5E5;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-right: 0;
}

.woocommerce .woocommerce-ordering {
    float: none;
    margin: 0
}

.view-listing a:last-child {
    border-right: 1px solid #E5E5E5;
}

.view-listing {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    width: 100px;
}

.pr_wc_right .sort-input {
    width: 175px;
    margin-right: 15px;
}

.product_list_wrap {
    margin: 0 0 30px 0;
    padding-bottom: 20px;
}

.woocommerce ul.products.columns-3 li.product,
.woocommerce ul.products li.product,
.woocommerce-page ul.products.columns-3 li.product {
    width: calc(33.33% - 34px);
    margin: 0 17px 34px 5px;
}

.pagination-wrpper {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}

ul.page-numbers {
    display: flex;
    justify-content: flex-end;
}

.page-numbers li {
    float: left;
    border-radius: 6px;
}

.page-numbers li a,
.page-numbers li>span {
    padding: 6px 12px;
    font-size: 14px;
    color: #252B33;
    font-weight: 400;
    border: 1px solid #E5E5E5;
    display: block;
    line-height: 16px;
}

.page-numbers li a:hover {
    color: #00B9B4;
}

.prev.page-numbers i,
a.next.page-numbers i {
    font-size: 14px;
}

.page-numbers li a.prev {
    border-radius: 5px 0 0 5px;
}

.page-numbers li a.next {
    border-radius: 0px 5px 5px 0;
}

/* .mobile-slide,
.mobilefilter_box.hide-in-desktop {
    display: none;
} */
.mobilefilter_box.hide-in-desktop {
    display: none;
}

a.closemenu.desk-hide {
    display: none;
}

.product_listing_wrapper h1 {
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    margin: 0 0 15px 0;
}

.mobilefilter_box .btn_sm_green i {
    margin-left: 6px;
}

ul.products li.product.fullwidthcta {
    width: 100% !important;
    border: 0px solid transparent;
}

.woocommerce ul.products li.product {
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

ul.products li.product.fullwidthcta:hover {
    box-shadow: none
}


.pro_listfilterdiv_right {
    width: 450px;
}

.pro_listfilterdiv_right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    border-top: 0px solid #dedede;
    border-bottom: 0px solid #dedede;
    padding: 0;
}

.bannerabovelisting img {
    width: 100%
}

ul.upperpagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    flex-wrap: nowrap;
}

ul.upperpagination li a {
    width: 30px;
    height: 30px;
    display: block;
    text-align: center;
    line-height: 30px;
}

ul.upperpagination li a img {
    filter: brightness(0);
    opacity: 0.3;
}

ul.upperpagination li:hover a img {
    filter: none;
    opacity: 1;
}

ul.upperpagination li:not(:last-child),
ul.upperpagination li {
    margin: 0 0 0 15px;
    padding: 0;
}

ul.upperpagination li:before {
    display: none;
}

ul.upperpagination li.leftarrow a {
    transform: rotate(90deg);
}

ul.upperpagination li.rightarrow a {
    transform: rotate(-90deg);
}


.sortrightdiv {
    display: flex;
}

.trustfactor_prodlist {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 20px;
    margin-bottom: 40px;
    background: #C34795;
}

.trustfactor_prodlist .slick-list.draggable {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.trustfactor_prodlist .slick-list.draggable .slick-slide {
    display: block;
    width: 100% !important;
}

.trustfactor_prodlist .trustslidebox {
    justify-content: flex-start;
    padding: 15px 0;
    position: relative;
}

.trustfactor_prodlist .trustslidebox:before {
    content: '';
    position: absolute;
    width: calc(100% - 90px);
    right: 30px;
    background: rgba(255, 255, 255, 0.2);
    height: 1px;
    bottom: 0;
}

.trustfactor_prodlist .trustslidebox p {
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}

.trustfactor_prodlist .trustslidebox span {
    width: 40px;
    height: 40px;
    border: 0px solid transparent;
}

.trustfactor_prodlist .trustslidebox span img {
    filter: brightness(0) invert(1);
    max-width: 40px;
}


/*.trustfactor_title {font-size: 18px;font-weight: 600;color: #363636;text-transform: uppercase;margin-bottom: 20px;}
.trustslidebox {width: 100%; justify-content: left; margin-bottom: 0; padding: 0;}*/

/* product listing pagination styles  */
/* .woocommerce nav.woocommerce-pagination ul li .page-numbers {
    background: #fff !important;
    padding: 0;
    height: 32px;
    margin: 0;
    font-size: 14px;
    font-weight: 600 !important;
    border-radius: 50%;
    color: #363636;
    min-width: 32px;
    line-height: 32px;
}

.woocommerce nav.woocommerce-pagination {
    padding: 8px 0;
    text-align: right;
}

.woocommerce nav.woocommerce-pagination ul li {
    padding: 0;
    margin: 5px 10px 5px 0;
    text-align: center;
}

.woocommerce nav.woocommerce-pagination ul li a.prev.page-numbers {
    font-size: 0;
    background: url(../images/slider-left-arrow.svg)no-repeat center center !important;
    border: 0px solid transparent;
}

.woocommerce nav.woocommerce-pagination ul li a.next.page-numbers {
    font-size: 0;
    background: url(../images/slider-right-arrow.svg)no-repeat center center !important;
    border: 0px solid transparent;
}

.woocommerce nav.woocommerce-pagination ul li:hover a.prev.page-numbers {
    background: url(../images/slider-left-arrow-hover.svg)no-repeat center center !important;
}

.woocommerce nav.woocommerce-pagination ul li:hover a.next.page-numbers {
    background: url(../images/slider-right-arrow-hover.svg)no-repeat center center !important;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li .page-numbers:hover {
    background: #16254c !important;
    color: var(--white);
    border: 1px solid #16254c;
} */

.pro_listfilterdiv_left {
    margin-bottom: 30px
}

.pro_listfilterdiv_right .woocommerce-result-count {
    font-weight: 600
}

.pro_listfilterdiv_right .woocommerce-result-count span {
    font-weight: normal
}

h1,
h2,
h3 {
    color: #363636 !important
}

/* h2 {
    font-size: 22px !important
} */

.img_content_sec .helf-section:last-child .right-side {
    margin-bottom: 0;
}

.sortrightdiv form.woocommerce-ordering select {
    margin-bottom: 0;
    background: url(../images/select-arrow.svg)no-repeat right 10px top 15px #fff !important;
    height: 34px;
    padding-right: 20px;
    margin: -2px 5px 0 0;
    border: 1px solid #d1d6d9;
}

p.woocommerce-result-count {
    border-right: 1px solid #dedede;
    padding-right: 20px;
    min-height: 40px;
    display: flex;
    align-items: center;
}

.sort-input {
    padding-left: 20px;
    min-height: 40px;
    display: flex;
    align-items: center;
}


.filterbyprice_container {
    position: relative;
    display: flex;
    align-items: center;
}

.filterbyprice_container span {
    font-size: 14px;
    letter-spacing: 0.28px;
    font-weight: 400;
    background: url(../images/select-arrow.svg)no-repeat right 20px center transparent !important;
    color: #0D141A;
    padding: 10px 40px 10px 15px;
    border-left: 1px solid #dedede;
    height: 40px;
    align-items: center;
    display: flex;
    font-weight: 600;
    cursor: pointer;
}

.filterbyprice_container .filterpricediv {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(209, 209, 209);
    padding: 20px;
    min-width: 300px;
    position: absolute;
    top: 40px;
    display: none;
    z-index: 1;
}

.contenttxtdiv.width50 {
    padding-left: 0;
}

.pr_content.ptag .contentimg_div.width50 {
    justify-content: flex-end;
    display: flex;
}

.pr_content.ptag .contentsec .container {
    padding-bottom: 0;
    width: 100%;
}

.sortcolnumber a {
    display: inline-block;
    background: var(--white);
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 32px;
    margin-left: 10px;
}

.sortcolnumber a:hover {
    background-color: var(--theme-color);
}

/* .pr_content .img_content_sec .helf-section:last-of-type .right-side,
.pr_content .img_content_sec .helf-section:last-of-type .left-side {
    margin-bottom: 0px;
} */

.pr_content.ptag .title.ft36.uppercase {
    text-transform: uppercase;
}

section.cta_sec.bg_white {
    padding-top: 90px;
}

.pr_content .img_content_sec .helf-section .left-side {
    width: 450px;
    margin-bottom: 130px;
}

.pr_content .img_content_sec .helf-section .right-side {
    width: calc(100% - 450px);
    padding-left: 60px;
}

.pr_content .img_content_sec .helf-section.row-reverse .right-side {
    padding-left: 0px !important;
}

.pr_content .contentsec.img_content_sec {
    padding-top: 0;
}

.pr_content hr {
    margin: 0 0 60px 0;
    border: 0px solid transparent;
    background: #d1d6d9;
    height: 1px;
}

/* product listing left col filters */
.leftcolfilter .wpc-filters-section {
    background: #fff;
    padding: 20px 20px 10px;
}

.leftcolfilter .wpc-filters-section.wpc-filter-layout-range {
    padding-bottom: 25px;
}

.leftcolfilter .wpc-filters-section .wpc-filter-title,
.leftcolfilter .brand_title,
.categorylistbox .cat_prod_title {
    font-weight: 600;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
}

.widget-area .wpc-filters-labels li.wpc-term-item label a,
.wpc-filters-widget-main-wrapper .wpc-filters-labels li.wpc-term-item label a {
    text-decoration: none;
    transition: none;
    font-size: 12px;
    line-height: 1;
    display: flex;
    align-items: center;
    letter-spacing: 0.32px;
    font-weight: 600;
    padding: 5px;
}

.theme-twentyfourteen .widget-area input.wpc-label-input+label:hover span.wpc-filter-label-wrapper,
.widget-area input.wpc-label-input+label:hover span.wpc-filter-label-wrapper,
.wpc-filters-widget-main-wrapper input.wpc-label-input+label:hover span.wpc-filter-label-wrapper {
    background-color: #5a8fda;
}

.leftcolfilter .brand_sec {
    padding: 20px;
    background: #fff;
}

.filter-brand-sec {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0 0 0;
    justify-content: flex-start;
}

.filter-brand-sec .img-wrap {
    width: 44%;
    background: #f5f5f5;
    margin: 0 10px 10px 0;
    padding: 10px 20px;
}

.categorylistbox {
    background: #fff;
    padding: 20px;
    margin-bottom: 1.5em;
}

.categorylistbox ul {
    margin-top: 10px;
    overflow-y: scroll;
    height: 200px;
}

.categorylistbox.less-cat ul {
    height: auto;
}

.categorylistbox ul::-webkit-scrollbar {
    width: 6px;
}

/*track*/
.categorylistbox ul::-webkit-scrollbar-track {
    background: #e9e9eb;
    border-radius: 10px;
    border-color: red;
}

/*thumb*/
.categorylistbox ul::-webkit-scrollbar-thumb {
    background: #c4c4c4;
    border-radius: 10px;
}

.categorylistbox li {
    list-style: none;
    margin-bottom: 5px;
}

.categorylistbox li a {
    font-weight: 400;
    font-size: 16px;
    color: #16254c;
    text-decoration: none;
    font-weight: 500;
}

.categorylistbox li a:hover {
    color: #16254c;
    text-decoration: underline;
}

body.search.search-results .categorylistbox ul.children {
    overflow: auto;
    height: inherit
}

.sortrightdiv nav.woocommerce-pagination {
    padding: 8px 0 0;
}

.sortrightdiv nav.woocommerce-pagination ul li {
    margin: 0 0 0 10px;
    display: none !important;
}

nav.woocommerce-pagination ul li:first-child,
nav.woocommerce-pagination ul li:last-child {
    display: block !important;
}

nav.woocommerce-pagination ul li.first-page {
    background: url(../images/slider-left-arrow.svg) no-repeat center center !important;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    opacity: 0.6;
}

nav.woocommerce-pagination ul li.last-page {
    background: url(../images/slider-right-arrow.svg) no-repeat center center !important;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    opacity: 0.6;
}

/* for price filter */
.ui-slider-horizontal {
    height: 6px !important;
    background: #5a8fda !important;
}

.ui-slider-horizontal .ui-slider-range {
    background-color: var(--dark-color) !important;
}


.wpc-filters-range-wrapper input[type="number"] {
    width: 100%;
    padding: 0;
    height: auto;
    background: #ffffff;
    color: #292929;
    letter-spacing: 0.56px;
    line-height: 100%;
    border-radius: 0;
    border: 1px solid transparent;
    font-family: 'Jost';
    font-weight: normal;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    font-size: 16px;
    color: #231F20;
    font-weight: 600;
}

.wpc-filters-range-wrapper input[type="number"].wpc-filters-range-max {
    max-width: 66px !important;
}

.wpc-filters-range-max-column,
.wpc-filters-range-min-column {
    max-width: 100% !important;
}

.wpc-filters-range-max-column,
.wpc-filters-range-min-column {
    margin-left: 25px;
}

.wpc-filters-range-min-column,
.wpc-filters-range-max-column {
    position: relative;
    padding-left: 10px
}

.wpc-filters-range-min-column:before,
.wpc-filters-range-max-column:before {
    content: '$';
    position: relative;
    left: -10px;
    font-weight: bold;
    top: 24px;
}

.product_listing_wrapper .subcat-box ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 20px 0;
}

.product_listing_wrapper .subcat-box ul li {
    background: var(--white);
    margin: 0 10px 10px 0;
    padding: 5px 10px;
    border-radius: 4px;
    border: 1px solid #bebebe;
}

.product_listing_wrapper .subcat-box ul li a {
    text-decoration: none !important;
    font-weight: 500;
    color: #303030;
    font-size: 14px;
}

.product_listing_wrapper .subcat-box ul li:hover {
    background-color: var(--theme-color);
}

.product_listing_wrapper .subcat-box ul li:hover a {
    color: var(--white);
}

.product_listing_wrapper .subcat-box ul li.cat-item-none,
.product_listing_wrapper .subcat-box ul li.cat-item-none:hover {
    background: var(--white);
    border: 1px solid #bebebe;
}

.theme-twentyfourteen .widget-area input.wpc-label-input:checked+label span.wpc-filter-label-wrapper,
.widget-area input.wpc-label-input:checked+label span.wpc-filter-label-wrapper,
.wpc-filters-widget-main-wrapper input.wpc-label-input:checked+label span.wpc-filter-label-wrapper,
.theme-twentyfourteen .widget-area input.wpc-label-input+label:hover span.wpc-filter-label-wrapper,
.widget-area input.wpc-label-input+label:hover span.wpc-filter-label-wrapper,
.wpc-filters-widget-main-wrapper input.wpc-label-input+label:hover span.wpc-filter-label-wrapper {
    background-color: #5a8fda !important;
    border: 1px solid #5a8fda !important;
    opacity: 1 !important;
}

.widget-title i:before,
.cat_prod_title i:before,
.brand_title i:before {
    content: "";
    width: 0.5em;
    min-width: 0.5em;
    height: 0.5em;
    display: block;
    border-left: 1px solid #6d6d6d;
    border-top: 1px solid #6d6d6d;
    position: relative;
    transform: rotate(-315deg);
    top: -3px;
}

.wpc-filter-header.wpc-closed .widget-title i:before {
    transform: rotate(-135deg);
}

.cat_prod_title i:before,
.brand_title i:before {
    top: 10px;
    transform: rotate(-315deg);
}

.cat_prod_title.wpc-closed i:before,
.brand_title.wpc-closed i:before {
    transform: rotate(-135deg);
    top: 5px;
}

.widget-area .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper,
.wpc-filters-widget-main-wrapper .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper {
    padding: 5px 10px;
}

.product_listing_wrapper.no-prod-cls .pr_content hr {
    margin: 0 0 60px 0;
}

.product_listing_wrapper.no-prod-cls .product_list_wrap {
    margin: 0;
}

main.prodlistingpg.woocommerce ul.products.columns-3 li.product,
main.prodlistingpg.woocommerce ul.products li.product,
.woocommerce-page ul.products.columns-3 li.product {
    height: auto !important;
}

.wpc-custom-selected-terms {
    margin: 0 0 15px 0;
}

.widget-area .widget .wpc-filter-chips-list .wpc-chip-reset-all a,
body .wpc-filter-chips-list li.wpc-chip-reset-all a {
    border-color: red !important;
    color: inherit;
    background: #fff;
}

#secondary .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a,
.widget-area .widget .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a,
body .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a,
body#colibri .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a,
.wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a {
    border-color: #5a8fda;
    background: #fff;
}

.woocommerce .products ul,
.woocommerce ul.products {
    display: flex;
}

.categorylistbox li.current-cat {
    padding-left: 20px;
    background: url(../images/icon/right.svg) no-repeat left top 8px;
    text-decoration: underline;
}



/*responsive styles*/
@media(max-width:1599px) {

    .pr_content .img_content_sec .helf-section .right-side {
        padding-left: 50px;
        margin-bottom: 80px;
    }

    .pr_content .img_content_sec .helf-section .left-side {
        margin-bottom: 80px;
    }

    .pr_content .img_content_sec .helf-section.row-reverse .right-side {
        padding-left: 0px;
        padding-right: 50px;
    }
}

@media(max-width:1440px) {

    .pr_content .img_content_sec .helf-section .right-side {
        width: 50%;
        padding-left: 40px;
        margin-bottom: 70px;
    }

    .pr_content .img_content_sec .helf-section .left-side {
        width: 50%;
        margin-bottom: 70px;
    }

    .pr_content .img_content_sec .helf-section.row-reverse .right-side {
        padding-left: 0px;
        padding-right: 40px;
    }

    .woocommerce ul.products.columns-3 {
        width: calc(100% + 20px);
        margin: 0 -10px !important;
    }

    .sortcolnumber {
        display: none;
    }

    .woocommerce ul.products li.product {
        width: calc(33.33% - 10px);
        margin: 0 5px 10px;
    }

    .woocommerce ul.products {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin: 0;
    }

}

@media(max-width:1200px) {

    .pro_listfilterdiv_right {
        justify-content: space-between;
        width: 100%;
        margin: 20px 0 0;
    }

    .pro_listfilterdiv_left {
        margin-bottom: 10px;
    }

    /* .woocommerce ul.products.columns-3 li.product,
    .woocommerce ul.products.columns-2 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products.columns-3 li.product {
        width: calc(50% - 34px) !important;
        margin: 0 17px 34px 5px !important;
    } */


    /* .woocommerce ul.products.columns-3 li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products.columns-3 li.product {width: calc(50% - 20px);} */
    .woocommerce ul.products li.product {
        width: calc(50% - 10px);
        margin: 0 5px 10px;
    }


}

@media(max-width:992px) {
    .product_wrap .product_sidebar {
        width: 100%;
    }

    .leftcolfilter {
        display: block;
    }

    .mobile-slide,
    .mobilefilter_box.hide-in-desktop {
        display: block;
        margin: 0 0 10px;
    }

    .mobilefilter_box.hide-in-desktop .enq_sortby_open {
        display: none;
    }

    .product_wrap {
        padding-bottom: 0;
        margin-bottom: 10px;
    }

    section.inrpgcontainer {
        padding: 0 0 60px !important;
    }

    .pro_listfilterdiv_left {
        margin-top: 30px;
    }

    .woocommerce ul.products li.product {
        width: calc(33.33% - 10px);
        margin: 0 5px 10px !important;
    }

    a.m_filtertrigger {
        font-size: 14px;
        line-height: 1;
        color: var(--white);
        font-weight: 500;
        text-transform: uppercase;
        z-index: 0;
        position: relative;
        padding: 10px 15px;
        overflow: hidden;
        margin: 0;
        letter-spacing: 3.2px;
        border: 1px solid var(--blue);
        min-width: inherit;
        height: auto;
    }

    .mobile-slide {
        width: 100%;
        position: fixed;
        top: 0;
        left: -100%;
        background: #F3F2EF;
        margin: 0;
        padding: 0;
        z-index: 9999;
        height: 100vh;
        transition: 1s ease all;
        overflow: scroll;
    }

    .product_wrap .product_listing_wrapper {
        width: 100%;
        padding-left: 0;
    }

    .product_sidebar .yellowbg_trustfactor,
    .product_sidebar .carbonnatural_leftcoldiv {
        display: none
    }

    .mobile-slide {
        width: 100%;
        position: fixed;
        top: 0;
        left: -100%;
        background: #F3F2EF;
        margin: 0;
        padding: 0;
        z-index: 9999;
        height: 100vh;
        transition: 1s ease all;
        overflow: scroll;
    }

    .mobile-slide.slide {
        left: 0px;
        padding: 30px;
    }

    .mobile-slide.slide .desk-hide,
    .popup_close_btn {
        display: block;
        position: absolute;
        right: 10px;
        top: 0;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 27px;
        border-radius: 100%;
    }

    div#enq_sortby {
        padding: 30px;
        width: 85%;
        background: #fff;
    }

    body.overlayshow header {
        z-index: 0 !important
    }

    .mobilefilter_box .btn_theme:hover {
        background: #16254C;
        color: var(--white);
    }

    .pr_content.ptag .contentsec .container {
        padding-bottom: 0;
        width: 100%;
    }

    .pr_content .img_content_sec .helf-section .right-side {
        width: 100%;
        padding: 0;
        margin-bottom: 60px;
    }

    .pr_content .img_content_sec .helf-section .left-side {
        width: 100%;
        margin-bottom: 60px;
    }

    .pr_content .img_content_sec .helf-section.row-reverse .right-side {
        width: 100%;
        padding: 0px;
    }

    .pr_content hr {
        margin: 5px 0;
    }

    .woocommerce nav.woocommerce-pagination {
        text-align: center;
    }

    .product_listing_wrapper .subcat-box ul {
        margin: 0;
    }

    .pro_listfilterdiv_right {
        margin: 0;
    }

    .product-wc-header {
        margin: 0 0 10px 0;
    }

    .filter-brand-sec .img-wrap {
        width: 23%;
    }


    .categorylistbox ul {
        margin-top: 10px;
        display: flex;
        flex-wrap: wrap;
    }

    .categorylistbox li {
        list-style: none;
        margin-bottom: 5px;
        width: 33.33%;
    }


}

@media(max-width:768px) {

    .contenttxtdiv.width50 {
        padding-left: 0;
        width: 100%;
    }

    .pr_content.ptag .contentimg_div.width50 {
        width: 100%;
        justify-content: flex-start;
        display: flex;
        margin: 30px 0 0 0;
    }

    .pr_content .img_content_sec .helf-section .right-side,
    .pr_content .img_content_sec .helf-section .left-side,
    .pr_content .img_content_sec .helf-section.row-reverse .right-side {
        margin-bottom: 50px;
    }

    .filter-brand-sec .img-wrap {
        width: 30%;
    }
}

@media(max-width:640px) {

    .woocommerce ul.products.columns-3 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products.columns-3 li.product {
        width: 50%;
    }


}

@media(max-width:575px) {

    h1:before {
        display: none
    }

    h1 {
        padding-left: 0;
    }

    .product-wc-header {
        margin: 0;
    }

    .pro_listfilterdiv_right {
        display: flex;
        flex-wrap: wrap;
    }

    .pro_listfilterdiv_left {
        margin-top: 15px;
    }

    .sortrightdiv {
        display: flex;
        width: 100%;
        margin: 0;
        justify-content: space-between;
        border-top: 1px solid #dedede;
    }

    .sort-input {
        border-left: 0px solid #dedede;
        padding-left: 0;
    }

    .sort-input form select {
        margin-bottom: 0
    }

    h1 {
        margin-bottom: 10px !important
    }

    .pro_listfilterdiv_right {
        margin: 5px 0 0;
    }

    .woocommerce ul.products li.product {
        width: calc(50% - 10px) !important;
        margin: 0 5px 10px !important;
    }

    ul.products li a.button.add_to_cart_button.product_type_variable {
        font-size: 12px;
        padding: 10px 10px 10px 40px;
    }

    ul.products li a.button.add_to_cart_button.added {
        font-size: 12px;
        /* padding: 10px 10px 10px 10px; */
    }

    ul.products li a.button.add_to_cart_button {
        /* background: url(../images/add-to-cart.svg)no-repeat center left 10px var(--blue); */
        font-size: 12px;
        padding: 10px 10px 10px 40px;
    }

    p.woocommerce-result-count {
        border-right: 0px solid #dedede;
    }

    .pr_content .img_content_sec .helf-section .right-side,
    .pr_content .img_content_sec .helf-section .left-side,
    .pr_content .img_content_sec .helf-section.row-reverse .right-side {
        margin-bottom: 30px;
    }

    .product_listing_wrapper .subcat-box ul li {
        padding: 2px 8px;
    }

    .product_listing_wrapper .subcat-box ul li a {
        font-size: 14px;
    }

    .woocommerce ul.products.columns-3 {
        width: 100%;
        margin: 0 !important;
    }

    .woocommerce ul.products.columns-3 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products.columns-3 li.product {
        height: auto !important;
    }

    .filter-brand-sec .img-wrap {
        width: 44%;
    }

    .categorylistbox li {
        width: 50%;
    }

    .sort-input {
        width: 100%;
    }

    .sortrightdiv {
        border-bottom: 1px solid #dedede;
        display: flex;
        flex-wrap: wrap;
        margin: 0 0 15px 0;
        padding: 0 0 5px 0;
    }

    .pr_content .img_content_sec .helf-section .right-side {
        margin-bottom: 20px;
    }

    .pr_content .img_content_sec .helf-section .left-side {
        margin-bottom: 20px;
    }

    .pr_content hr {
        margin: 5px 0 40px;
    }



}

@media(max-width:480px) {

    .pro_listfilterdiv_right {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: inherit;
    }

    .woocommerce .woocommerce-result-count {
        width: 100%;
        margin: 0 0 10px;
    }

    .woocommerce ul.products.columns-3 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products.columns-3 li.product {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .woocommerce ul.products.columns-3 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products.columns-3 li.product {
        width: 100% !important;
    }

    .categorylistbox li {
        width: 100%;
    }

}

@media(max-width:360px) {}